:root
{
    --color-white: #ffffff;
    --color-dark: #222222;
    --color-text: #222222;
    --color-tex-light: #888888;
    --color-text-medium: #444444;
    --color-text-on-dark: #999999;
    --color-gray-light: #f7f7f7;

}
html
{
    font-size: 100%;
}
body
{
    font-size: 1rem;
}
p
{
    font-size: 0.9rem;
    color: var(--color-text-medium);
    line-height: 1.3rem;
}
h2
{
    font-size: 2.2rem;
    margin: 0;
    line-height: 1;
    color: var(--color-text);
}
h3
{
    font-size: 1.7rem;
    margin: 0;
    line-height: 1;
    color: var(--color-text);
}
h4
{
    font-size: 1.2rem;
    line-height: 1;
    font-weight: normal;

}
p.subtitle
{
    font-size: 1.2rem;
    margin: -10px 0 0 0;
    line-height: 1.5rem;
    font-weight: normal;
    color: var(--color-text-medium);
    text-align: left;
}
header
{
    background: linear-gradient(180deg,rgb(24, 24, 24) 0%, rgba(255,255,255, 0) 100%);
}
header ul
{
    display:  flex;
    margin: 0;
    padding: 20px 20px 10px 0;
    ;
    justify-content: center;
    width: 100%;
    text-align: right;
    gap: 18px;
}
header ul li>a
{
    color: var(--color-white) !important;
    font-size: 0.9rem;
    display: block;
    text-shadow: 0 0 4px rgba(24,24,24,0.4)
}
header ul li>a:hover
{
   text-decoration: underline;
}
.color-white
{
    color: var(--color-white);
}

.color-dark
{
    color: var(--color-dark);
}
.color-on-dark
{
    color: var(--color-text-on-dark) !important;
}
.bg-color-gray-light
{
    background-color: var(--color-gray-light) !important;
}
.bg-color-dark
{
    background-color: var(--color-dark) !important;
}
.text-underline
{
    text-decoration: underline;
}
.link-portfolio
{
    width: 160px;
    padding: 8px 10px 8px 16px;
    border: 1px solid var(--color-gray-light);
    color: var(--color-text-on-dark);
    display: block;
    font-size: 1.1rem;
    border-radius: 1px;
}

#cit
{
    margin-top: 10px;
    color: var(--color-tex-light);
    text-align: right;
}

#jt-img
{
    width: 100%;
    height: 100%;
    display: block;
    margin: auto;
    object-fit: cover;
    object-position: center;
}
#jt-2-img
{
    width: 100%;
    aspect-ratio: 1/1.3;
    display: block;
    margin: auto;
    object-fit: cover;
    transform: scaleX(-1);
    object-position: -100vw;
}
.cloth-img
{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(135deg,rgba(24, 24, 24, 0.7) 20%, rgba(24, 24, 24, 0.95) 75%);
}
#jt-int img
{
    display: block;
    width: 50px;
    margin: 0 auto 10px;
}
#jt-int
{
    position: absolute;
    width: 100%;
    bottom: 120px;
    left: 0;
    text-align: center;
}
#jt-int h1
{
    Font-size: 1.2rem;
    color: var(--color-white);
    ;
    font-weight: bold;
    letter-spacing: 0.9rem;
    margin-bottom: 10px
}
#jt-int p
{
    font-size: 1rem;
    color: var(--color-white);
    letter-spacing: 0.3rem;
    font-weight: lighter;
}
.caption-coll
{
    position: absolute;
    bottom: 20px;
    left: 40px;
}
.caption-coll h4
{
    line-height: 1;
    font-size: 0.9rem;
    margin-bottom: 5px;
    color: #fff;
    font-weight: normal;
}
.caption-coll h5
{
    line-height: 1;
    font-size: 1.6rem;
    margin-bottom: 5px;
    color: #fff;
    letter-spacing: 0.1rem;
}
.parag-collab
{
    padding: 80px 40px 50px 40px;
}
.workflow-icon
{
    width: 60px;
    aspect-ratio: 1/1;
    margin: auto;
    text-align: center;
    margin: 0 auto 15px auto;
}

.portfolio-icon
{
    width: 50px;
    aspect-ratio: 1/1;
}

#cit-portfolio
{
    position: absolute;
    bottom: 30px;
    right: 30px;
    color: var(--color-white);
    font-size: 1rem;
}
footer
{
    padding-bottom: 104px;
}
.img-collab
{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.row-way h4
{
    margin-bottom: 8px;
     color: var(--color-tex-light);
}
.row-workflow h4
{
    color: var(--color-tex-light);
}
.box-portfolio
{
    margin-bottom: 16px;
}
.box-portfolio p
{
    max-width: 460px;
}

@media(min-width:768px)
{
    #jt-int
    {
        bottom: 160px;
    }
    #jt-int h1
    {
        font-size: 1.6rem;
        letter-spacing: 0.7rem;
        margin-bottom: 8px;
    }
    #jt-int p
    {
        font-size: 1.3rem;
        letter-spacing: 0.4rem;

    }
    #jt-int img
    {
        width: 60px;
        margin: 0 auto 15px;
    }
    header ul
    {
        padding: 25px 45px 25px 0;
        gap: 35px;
        justify-content: end;
    }
    header ul li>a
    {
        font-size: 1rem;
    }
    .parag-collab
    {
        padding: 160px 60px 60px 60px;
    }
    .caption-coll h4
    {
        font-size: 1.1rem;
        margin-bottom: 2px;
    }
    .caption-coll h5
    {
        font-size: 1.9rem;
        margin-bottom: 0;
    }
    .caption-coll
    {
        bottom: 60px;
        left: 60px;
    }
    h2
    {
        font-size: 2.6rem;
    }
    .workflow-icon
    {
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
    }
    .row-workflow h4
    {
        display: inline-block;
        vertical-align: middle;
    }
    #jt-2-img
    {
  aspect-ratio: 1/0.6;
  object-position: 0;
}
#cit-portfolio 
{
  bottom: 40px;
  right: 60px;
  font-size: 1.2rem;
}
p.subtitle 
{
  font-size: 1.3rem;
  margin: -5px 0 0 0;
  line-height: 1.7rem;
}
.box-portfolio p
  {
  max-width: 320px;
}
}
@media(min-width:1024px)
{
    #jt-int h1 
    {
    font-size: 1.6rem;
    letter-spacing: 1.1rem;
    margin-bottom: 10px;
  }
   #jt-int p 
   {
    font-size: 1.3rem;
    letter-spacing: 0.4rem;
    font-weight: normal;
  }
    p 
    {
  font-size:1rem;
  line-height: 1.5rem;
}
 #jt-int img
 {
    width: 55px;
    margin: 0 auto 20px;
  }
   #jt-int 
   {
    bottom: 200px;
  }
  header ul 
  {
    padding: 35px 60px 35px 0;
    gap: 45px;
  }
   h2 
   {
    font-size: 3rem;
  }
  p.subtitle 
  {
    font-size: 1.5rem;
    margin: -20px 0 0 0;
    line-height: 2rem;
  }
  .parag-collab
  {
    padding: 220px 70px 80px 80px;
  }
  .caption-coll h5 
  {
    font-size: 2.6rem;
  }
  .caption-coll h4 
  {
    font-size: 1.3rem;
    margin-bottom: 4px;
  }
  .caption-coll 
  {
    bottom: 70px;
    left: 75px;
  }
  .caption-coll.dx
  {
      right: 70px;
  left: auto;
  }
  .workflow-icon
  {
  width: 75px;
  margin-right: 20px;
  
}
h4 
{
  font-size: 1.4rem;
}
h3
{
  font-size: 2rem;
}
#cit-portfolio
{
    bottom: 60px;
    right: 80px;
    font-size: 1.4rem;
  }
  .portfolio-icon 
  {
  width: 60px;
}
.link-portfolio
{
  width: 200px;
  padding: 12px 12px 12px 20px;
  font-size: 1.2rem;
}
footer
{
    padding-bottom: 200px;
}
header ul li > a
{
    font-size: 1.1rem;
  }
  .way-icon
  {
      width: 100px;
  }
  .row-way p,.row-way h4
  {
      margin-left: -10px;
  }
  .box-portfolio p
  {
  max-width: 420px;
}
  
}
@media(min-width:1460px)
{

    #jt-int img 
    {
    width: 60px;
    margin: 0 auto 25px;
  }
   #jt-int h1
   {
    font-size: 1.8rem;
    letter-spacing: 1rem;
    margin-bottom: 8px;
  }
   #jt-int
   {
    bottom: 230px;
  }
   p 
   {
    font-size: 1.1rem;
    line-height: 1.7rem;
  }
  #cit 
  {
  margin-top: 20px;
}
h2 
{
    font-size: 3.4rem;
  }
   p.subtitle 
   {
    font-size: 1.6rem;
    margin: -28px 0 0 0;
    line-height: 2.2rem;
  }
   .parag-collab 
   {
    padding: 360px 70px 90px 80px;
  }
   .caption-coll h5
   {
    font-size: 3.2rem;
  }
  .caption-coll h4 
  {
    font-size: 1.5rem;
    margin-bottom: 3px;
  }
  .workflow-icon 
  {
    width: 70px;
    margin-right: 25px;
  }
   h4
   {
    font-size: 1.6rem;
  }
   h3 
   {
    font-size: 2.3rem;
  }
  .way-icon
  {
      width: 110px;
  }
  .row-way p,.row-way h4
  
  {
      margin-left: -8px;
  }
  #jt-2-img 
  {
    aspect-ratio: 1/1;
    height: 100vh;
  }
   #cit-portfolio
   {
    bottom: 70px;
    right: 100px;
    font-size: 1.6rem;
  }
  .row-way h4
  {
  margin-bottom: 16px;
}
.portfolio-icon 
  {
  width: 65px;
}
footer
{
    padding-bottom: 220px;
}
.box-portfolio
{
    margin-bottom: 24px;
}
.box-portfolio p
  {
  max-width: 420px;
}
}
@media(min-width:1780px)
{

    #jt-int img 
    {
    width: 65px;
    margin: 0 auto 28px;
  }
   #jt-int h1
   {
    font-size: 2rem;
    letter-spacing: 1.1rem;
    margin-bottom: 10px;
  }
   #jt-int
   {
    bottom: 280px;
  }
   p 
   {
    font-size: 1.2rem;
    line-height: 1.8rem;
  }
  #cit 
  {
  margin-top: 25px;
}
h2 
{
    font-size: 3.4rem;
  }
   p.subtitle 
   {
    font-size: 1.7rem;
    margin: -32px 0 0 0;
    line-height: 2.4rem;
  }
   .parag-collab 
   {
    padding: 400px 80px 100px 90px;
  }
   .caption-coll h5
   {
    font-size: 3.3rem;
  }
  .caption-coll h4 
  {
    font-size: 1.6rem;
    margin-bottom: 5px;
  }
  .workflow-icon 
  {
    width: 80px;
    margin-right: 28px;
  }
   h4
   {
    font-size: 1.7rem;
  }
   h3 
   {
    font-size: 2.4rem;
  }
  .way-icon
  {
      width: 115px;
  }
  .row-way p,.row-way h4
  
  {
      margin-left: -10px;
  }
   #cit-portfolio
   {
    bottom: 80px;
    right: 110px;
    font-size: 1.7rem;
  }
  .portfolio-icon
  {
    width: 70px;
  }
  .link-portfolio
  {
    width: 230px;
    padding: 15px 12px 15px 25px;
    font-size: 1.3rem;
    margin-top: 5px
  }
  footer
{
    padding-bottom: 240px;
}
.area
{
    padding: 160px 0 160px 0;
}
.box-portfolio
{
    margin-bottom: 32px;
}
.box-portfolio p
  {
  max-width: 85%;
}
}